 @media only screen and (max-width:399px) {
 	#wrapper .row{max-width: 93%;}
 	/* css for news feed*/
  .rss-desp ul li a{padding-left:7%;}
  .menu-400{float:left;width:100%;}	
  .latest_comment,.article_tab,.print_week_job{width: 94.8%;}
  .right_common_block .latest_comment ul.ui-corner-all li a {width: auto;padding: 5px 20px;}
  .right_common_block .latest_comment ul.ui-corner-all li{width:auto;}
  
  .header_search {width: 40%;}
  .search_box_block input[type="text"] {width: 81%;margin-right: 0px;}
  .search_box_block input[type="submit"]{display:none;}
  #frmSearch .textInput{width:54.51%!important;}
  .article_navigation ul li.print{width:93%!important;}
  /* css for registration*/
 .form_field label{word-wrap:break-word;position:relative;}
 .form_field label span{position:absolute;float: right;right: 6px;top: 2px;}
 .searchResults .resultPagination{width:92.4%!important;}
 .login_form form input[type="text"]{width:58%;}
 .login_form fieldset{width:298px!important;}
 .searchContent .block{margin-right:0px!important;width:100%;}
 .block-last{width:100%!important;}
 .summary{width:100%;float:left;text-align:center;padding-bottom:10px;}
 .paginationArea{width:55%;margin:0 auto!important;}
 .perPageDisplay .paginationArea{width:60%!important;}
 .resultsSummary p{float:none!important;text-align:center;width:auto!important;}
 .register_button input:last-child{margin-right:5%;}
 .captcha_field{margin-bottom:20px;margin-left:-3.5%;}
 .sub_data{width: 92.6%;}
 }
 